# Generated by Django 2.2.6 on 2019-10-08 12:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4menangis', '0010_auto_20191008_1752'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='location',
            field=models.TextField(max_length=30),
        ),
        migrations.AlterField(
            model_name='schedule',
            name='title',
            field=models.TextField(max_length=100),
        ),
    ]
